I2O_BLOCK_DEVICE_POW(9)

NAME
i2o_block_device_power - Power management for device dev

SYNOPSIS

int i2o_block_device_power(struct i2o_block_device * dev, u8 op);

ARGUMENTS

dev
    I2O device which should receive the power management request

op
    Operation to send

DESCRIPTION

Send a power management request to the device dev.

Returns 0 on success or negative error code on failure.

COPYRIGHT